{
    "aspect_ratio": 1.1496666666666666,
    "comment_count": 0,
    "created_at": "2020-01-17T20:46:39",
    "deletion_reason": null,
    "description": "Meet Phoenix! She's the daughter of a zony (zebra/pony hybrid) and a pegasus. She has absolutely no chill, and was a cult leader for a few years before the majority of them got wiped out. She'll live wherever she wants to, but mostly she takes residence in the Everfree Forest. She visits Cloudsdale often, where her dark coat and fiery mane aren't exactly considered the norm. Pegasi tend to have soft, light colors, often to help them blend into the sky or clouds. \r\n\r\nShe has a strong talent for wind control, which can maybe be guessed by her autumn colored mane/tail. She nosies her way into Glowstik's life, and he's the only true companion she has. She keeps her history a secret to avoid exile. She considers Glowstik her closest friend, but he'd honestly rather be alone. She feeds off his negative energy, seeking it to manipulate him for her own benefit. \r\n\r\nPhoenix is short, as pegasi tend to be, and the inside of her wings are the same color as her hair. She has an alternate hairstyle where she'll straighten it, but this is her natural look. She practices dark magic and has a relic resembling a unicorn horn where she can channel powerful magic as an alicorn or unicorn would. The relic is illegal and dangerous.\r\n\r\nHer mother died during childbirth, and her father passed away during a questionable ritualistic practice. She never knew them, but was born into the cult and eventually went on to lead it (at a pretty young age, too). She takes an interest in Starlight Glimmer, who seems to have had a similar past- but she has yet to meet the unicorn, only watching her from afar. One could say she's a bit of a stalker.\r\n",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 11,
    "first_seen_at": "2020-01-17T20:46:38",
    "format": "png",
    "height": 3000,
    "hidden_from_users": false,
    "id": 2249876,
    "intensities": {
        "ne": 76.720956,
        "nw": 62.666392,
        "se": 64.888894,
        "sw": 67.846917
    },
    "mime_type": "image/png",
    "name": "scraper-1579293998866898",
    "orig_sha512_hash": "b3fe8c34497c83bcc2f424e7a1c38c25033c62a0c1f062ef6c837668ff99d2518432ff36c0a56612e69fbde36acefac45652b137498cb58b4ed6ae8f37a5b4c2",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/17/2249876.png",
        "large": "https://derpicdn.net/img/2020/1/17/2249876/large.png",
        "medium": "https://derpicdn.net/img/2020/1/17/2249876/medium.png",
        "small": "https://derpicdn.net/img/2020/1/17/2249876/small.png",
        "tall": "https://derpicdn.net/img/2020/1/17/2249876/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/17/2249876/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/17/2249876/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/17/2249876/thumb_tiny.png"
    },
    "score": 18,
    "sha512_hash": "88e7b3a573574911aacdf893f6c51e576fa0a7d2fbc2a35087819e3ab1348a75715fc716db70c767397788b27fc2d7baa2da8cdc46a6a71b1e7971a04c582d87",
    "source_url": "https://www.deviantart.com/venommocity/art/NG-Phoenix-827292965",
    "spoilered": false,
    "tag_count": 10,
    "tag_ids": [
        27141,
        30584,
        36457,
        40482,
        41769,
        42350,
        47408,
        109180,
        144309,
        430842
    ],
    "tags": [
        "female",
        "hybrid",
        "oc",
        "safe",
        "simple background",
        "solo",
        "white background",
        "zony",
        "oc:phoenix",
        "artist:venommocity"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-17T20:47:10",
    "uploader": "Mildgyth",
    "uploader_id": 301786,
    "upvotes": 19,
    "view_url": "https://derpicdn.net/img/view/2020/1/17/2249876__safe_artist-colon-venommocity_oc_oc-colon-phoenix_hybrid_zony_female_simple+background_solo_white+background.png",
    "width": 3449,
    "wilson_score": 0.6817027945212808
}
